.para_my_4 {
	color: #000 !important;
	text-align: justify;
}

.landlord_6 {
	background-color: #eee;
	height: 300px;
	line-height: 300px;
	text-align: center;
}

.landlord_6:hover {
	background: #ddd;
	color: #2c78f6;
	font-size: 30px;
}

.tenant_6 {
	background-color: #ddd;
	height: 300px;
	line-height: 300px;
	text-align: center;
}

.tenant_6:hover {
	background: #eee;
	color: #58c8fa;
	font-size: 30px;
}

.landlord_a {
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
	width: 100%;
}

.tenant_a {
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	color: #999;
}

.book_now_button {
	padding: 10px;
	background: #eee;
	margin-top: 20px;
	border-radius: 5px;
}

.book_now_button:hover {
	background: #2c78f6;
	color: #fff;
}

.p_before_book_now_button {
	margin-bottom: 20px !important;
}

.dry_img {
	background-image: url('../images/dry_img.jpg');
	height: 200px;
	background-size: 100% auto;
}

.commercial_img {
	background-image: url('../images/commercial_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.party_img {
	background-image: url('../images/party_img.jpg');
	height: 200px;
	background-size: 100% auto;
}

.property_img {
	background-image: url('../images/property_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.carpet_img {
	background-image: url('../images/carpet_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.window_img {
	background-image: url('../images/window_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.van_removal_img {
	background-image: url('../images/van_removal_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.garden_img {
	background-image: url('../images/garden_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.rubbish_img {
	background-image: url('../images/rubbish_img.jpg');
	height: 200px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.contact_button {
	padding: 10px 20px;
	border: 1px solid #58c8fa;
	text-transform: uppercase;
	border-radius: 5px;
}

.terms_in {
	min-height: 250px !important;
	max-height: 250px !important;
}

.the_button_parent {
	width: 20%;
	margin: auto;
}

.the_button {
	text-align: center;
}

.the_button_a {
	color: white;
	text-transform: uppercase;
	font-size: 14px;
	padding: 20px 30px;
	background: black;
	border-radius: 5px;
}

.the_button_a:hover {
	color: black;
	background: white;
}

.the_button_parent {
	width: 20%;
	margin: auto;
}

.the_button {
	text-align: center;
}

.the_button_a {
	color: white;
	text-transform: uppercase;
	font-size: 14px;
	padding: 20px 30px;
	background: #2c78f6;
	border-radius: 5px;
}

.the_button_a:hover {
	color: black;
	background: #58c8fa;
}

.the_button_landlord {
	margin-top: 30px;
}

.cleaner_h1 {
	font-size: 20px;
	text-align: left;
	color: #2c78f6;
	margin-bottom: 15px;
}

.cleaner_p {
	font-size: 17px;
	color: #7b7878;
	text-align: left;
}

.ul_li {
	text-align: left;
	font-size: 17px;
	color: #7b7878;
}